RubyGems Navigation menu

rspectre 0.0.4

A tool for linting RSpec test suites.

Versions:

  1. 0.0.4 - January 10, 2022 (9 KB)
  2. 0.0.3 - September 09, 2020 (9 KB)
  3. 0.0.2 - September 08, 2020 (9 KB)
  4. 0.0.1 - May 11, 2017 (8.5 KB)

Runtime Dependencies (4):

  • anima ~> 0.3
  • concord ~> 0.1
  • parser >= 2.6
  • rspec ~> 3.0
  • Development Dependencies (3):

  • pry ~> 0.14
  • rubocop ~> 1.24.1
  • rubocop-rspec ~> 2.7.0
  • Owners:

    Pushed by:

    Authors:

    • Daniel Gollahon

    SHA 256 checksum:

    ab1e485ae0262a9c516f58984eb0227b7ae5022af6ab90fc79a7c8a36bf0b5e4

    Total downloads 29,210

    For this version 5,203

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Requires MFA accounts: true

    Links: